
Redmine - Defect #10695

Regression: Feature for 1.4.0 (#7603) showing "Please make editing issues more obvious than

"Change properties (More)"" has removed ability to change description

2012-04-18 10:33 - Sam Warns

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.4.0

Description

See #7603

This feature implementation ended in a situation where the "more" links has gone and properties are always visible when you click

"Update" of any issue.

BUT there is now no way to change the original description of the ticket.

Before 1.4.0 the more link showed all properties including description. This is now gone

History

#1 - 2012-04-18 11:06 - Jean-Philippe Lang

Click the pencil on the right of the "Description" label to edit the description.

#2 - 2012-04-18 11:21 - Sam Warns

- Status changed from New to Resolved

Damn, that was pretty hidden aswell :)

Sorry for the noise

#3 - 2012-04-18 11:57 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

#4 - 2012-04-20 01:49 - Anton Chertikovtzev

- Status changed from Closed to Reopened

Jean-Philippe Lang wrote:

Click the pencil on the right of the "Description" label to edit the description.

 Sorry

too many clicks and so hidden

after update every user ask about this

#5 - 2012-04-20 11:10 - Jean-Philippe Lang

- Status changed from Reopened to Closed

I'm closing it because there's no regression. The description can be updated.

If you don't like the current behaviour, feel free to suggest a new one by opening a new feature request with a detailed description of the expected UI.
